﻿.treatmentsPage .containerCustom {
    max-width: 94%;
    margin: auto;
}
.treatmentsPage section {
    padding-bottom: 0px;
    padding-top: 35px;
}

.treatmentsPage .doctorName {
    color: #fff;
    font-weight: 500;
    font-weight: bold;
    font-size: 48px;
    margin-bottom: 12px;
    line-height: 1;
}

.treatmentsPage .doctorPosition {
    color: #fff;
    font-weight: 500;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 0px;
}

.treatmentsPage .subTitle {
    color: #fff;
    font-weight: 500;
    /* font-weight: bold; */
    font-size: 22px;
    font-size: 36px;
    line-height: 2;
}

.treatmentInfoRowExpandable .subTitle {
    font-size: 1.5rem;
    line-height: 1.5rem;
}


.treatmentsPage .treatmentsText {
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    margin-block: 5%;
}

    .treatmentsPage .treatmentsText ul {
        list-style: none;
    }

    .treatmentsPage .treatmentsText ul li{
        margin-bottom: 18px;
    }

        .treatmentsPage .treatmentsText ul li span {
            font-size: 18px;
            line-height: 20px;
            padding-left: 5px;
        }

    .treatmentsPage .treatmentsText p {
        margin-bottom: 0px;
    }

.treatmentsPage .accordion-style-04 .panel .accordion-toggle {
    width: 100%;
}

.treatmentsPage .accordion-style-04 .panel .panel-body {
    width: 100%;
    margin-left: 0;
}

.treatmentsPage .accordion-style-04 .panel:last-child {
    padding-left: 0px !important;
}

.treatmentsPage .accordion-style-04 .panel .panel-title i {
    position: relative;
    right: 0;
    top: 0;
    font-weight: 700;
    color: #fff;
}

.treatmentsPage .grayBtn {
    background: #f4f4f4;
    color: #d5735a !important;
    border-radius: 0 0px 0px 0;
    right: 0px;
    border: 0 solid rgba(0, 0, 0, 0.1);
    padding: 8px 35px;
    font-size: 25px;
    font-weight: 500;
    font-weight: bold;
}

.treatmentInfoRow {
    background: #0D3B5D;
    color: #fff;
    margin: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.treatmentInfoRowExpandable {
    padding-top: 0px;
    padding-bottom: 0px;
}

.treatmentInfoRowSVGImage img {
    max-width: unset;
    max-width: 100px;
}

.treatmentInfoRowSVGImage .infoImgDiv {
    margin-right: 5%;
}

.treatmentInfoRow h5 {
    font-weight: 500;
    font-size: 2.0rem;
    line-height: 2.0rem;
    margin-bottom: 15px;
}

.treatmentInfoRow p {
    font-size: calc(2px + 1vw);
    line-height: 1.5;
    margin-bottom: 0;
}

    .treatmentInfoRow .panel-title {
        padding-left: 5%;
        padding-right: 5%;
        font-size: 32px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: space-between;
    }

.treatmentInfoRow .panel-heading {
    background: #D57259;
    padding-top: 5px;
    padding-bottom: 5px;
}

.treatmentInfoRow .panel-body{
    padding: 0px !important;
}

.treatmentsPage .treatmentInfoRow .accordion-style-04 .panel {
    padding: 0px !important;
}

.treatmentsPage .buttonDiv {
    margin-top: 1%;
    margin-bottom: 1%;
    border: 0px;
}

.buttonDiv .text-box{
    padding: 15px !important;
}

.darkBtn {
    background: #D57259;
    background-color: #D57259;
    color: #fff !important;
    line-height: 30px;
    margin: auto;
    padding: 5px 25px 5px 25px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 250px;
    font-size: 18px;
}


.btn.darkBtn:hover, .btn.darkBtn:focus {
    background: #fff;
    border-color: #D57259;
    color: #D57259 !important;
}



.darkBtnDark {
    background: #0C3B5D;
    background-color: #0C3B5D;
}

.text-box-hover {
    justify-content: space-between;
    display: flex;
    padding: 0px !important;
}

    .text-box-hover .darkBtn {
        padding: 5px 5px 5px 5px;
        margin: 0px;
        /*width: 45%;*/
    }

.treatmentHeadSection {
    padding: 0px !important;
    min-height: 80vh;
}

.treatmentHeadImageDiv {
    height: 100%;
    background-size: cover;
    background-position: top;
    min-height: 80vh;
}

.treatmentHeadTextDiv{
    padding: 5%;
}

.treatmentsPage .centerDoctors{
    padding-bottom: 5%;
}

.subTreatmentBodyDiv {
    background: #fff;
    color: #000;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}

.subTreatmentBodyDiv h5{
    color: #0C3B5D;
}

    .subTreatmentBodyDiv h6 {
        color: #D57259;
        font-weight: bold;
        font-size: 18px;
    }

.serialCountDiv {
    background: #D57259;
    font-size: 44px;
    padding-top: 10px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    width: 100px;
    color: #fff;
}

.subTreatmentMainText {
    width: calc(100% - 100px);
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 3%;
    padding-right: 3%;
}

.rowSubTreatmentWithIcon {
    padding-top: 2%;
    padding-bottom: 2%;
}

.rowSubTreatmentWithIcon .feature-box{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;
    line-height: 1;
}

.rowSubTreatmentWithIcon .feature-box img{
    width: 32px;
    max-width: 32px;

}

.rowSubTreatmentWithIcon .feature-box-content h6{
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin: 0px;
    margin-bottom: 6px;
    line-height: 1;
}

    .rowSubTreatmentWithIcon .feature-box-content span {
        font-size: 14px;
        font-weight: normal;
        line-height: 1;
    }

.noExpandRow {
    margin: 0;
    background: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}

    .noExpandRow .blocksThreeSec {
        padding-top: 0px;
    }

.blocksThreeSec .stepDescDiv {
    padding-left: 0rem;
    padding-right: 0rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.treatmentInfoRow .bg-white {
    color: #000;
}

.blockWithImageHead h6 {
    color: #D57259;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1rem;
}


.bodyBgDiv {
    background: #f2f2f2;
    color: #808080;
}

.blockWithImageHead p {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #333;
}

.subTreatmentBodyDiv .panelLevelTwoRow {
    padding-top:5%;
}

    .subTreatmentBodyDiv .panelLevelTwoRow .panel-title {
        font-size: 18px;
        padding-left: 1%;
        padding-right: 1%;
        color: #D57259 !important;
        font-weight: 500;
    }

    .subTreatmentBodyDiv .panelLevelTwoRow .panel-body {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

.subTreatmentBodyDiv .panelLevelTwoRow .panel-heading {
    border-bottom: 1px solid;
    padding: 8px 25px 8px 0;
    position: relative;
    background: #fff !important;
    color: #D57259 !important;
    border-bottom: 1px solid #D57259 !important;
}

.subTreatmentBodyDiv .panelLevelTwoRow .panel-title i {
    color: #D57259 !important;
}

.subTreatmentBodyDiv .panelLevelTwoRow .panel {
    border: 0;
}

.TummyBlock h5 {
    color: #0C3B5D;
    font-weight: 500;
    font-size: 2.30rem;
    line-height: 3rem;
}

.TummyBlock .blockWithImageHead h6 {
    color: #333;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 17px;
    line-height: 17px;
}

.AccuSculptBlock .halfImageHalfTextBodyDiv h6 {
    margin-bottom: 0px;
    color: #D57259;
    font-weight: bold;
    font-size: 20px;
    line-height: 2.5rem;
}

.AccuSculptBlock .halfImageHalfTextBodyDiv h5 {
    color: #0C3B5D;
    font-weight: 500;
    font-size: 2.30rem;
    line-height: 3rem;
}

.subTreatmentMainText .normalListStyle i {

    font-size: 7px;
}


.subTreatmentMainText .normalListStyle img {
    max-width: 16px;
}

.subTreatmentMainText .normalListStyle {
    font-size: 22px;
    font-weight: normal;
}

    .subTreatmentMainText .normalListStyle li {
        line-height: 1;
        margin-bottom: 15px;
    }

.subTreatmentMainText .normalListStyle span{
    margin-left: 5px;
}

.blocksThreeSec.functionsSteps {
    text-align: center;
    margin-top: 45px;
    margin-bottom: 45px;
}

.blocksThreeSec.functionsSteps .stepDescDiv{
    color: #000;
}

.blocksThreeSec.functionsSteps img {
    max-height: 150px;
    max-width: 150px;
}

    .blocksThreeSec.functionsSteps .stepDescDiv h6 {
        color: #000;
        font-size: 24px;
        font-weight: bold;
        margin-top: 16px;
        margin-bottom: 15px;
    }

    .blocksThreeSec.functionsSteps .stepDescDiv p {
        color: #000;
        font-size: 19px;
        line-height: 1.5;
        max-width: 80%;
        margin: auto;
    }
.subTreatmentBodyDiv .subTitleLarge {
    color: #D57259;
    font-weight: bold;
    font-size: 28px;
}

.fimsPage .headSection p {
    color: #000;
    font-size: 19px;
    line-height: 1.5;
    max-width: 80%;
}

.blocksThreeSec.twoBlock h6 {
    font-size: 20px;
}


.blocksThreeSec.twoBlock p {
    color: #000;
    font-size: 18px;
    line-height: 1.5;
}

.fimsPage .subTreatmentBodyDiv h5{
    font-weight: bold;
}

.fimsPage .subTreatmentMainText .normalListStyle img {
    max-width:64px;
}

.fimsPage .subTreatmentMainText .normalListStyle span {
    margin-left: 12px;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .treatmentInfoRow p {
        font-size: 16px;
        padding-bottom: 12px;
        width: 94% !important;
    }

    .treatmentInfoRow h5 {
        margin-top: 15px;
    }

    .treatmentsPage .buttonDiv {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .fancy-text-box-style-02 .text-box-wrapper.clicked .text-box {
        line-height: 60px;
    }

    .serialCountDiv {
        background: #D57259;
        font-size: 18px;
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: bold;
        line-height: 1;
        text-align: center;
        width: 100%;
        color: #fff;
    }

    .subTreatmentMainText {
        width: 100%;
    }

    .treatmentInfoRowExpandable .subTitle {
        line-height: 2rem !important;
    }

    .rowSubTreatmentWithIcon {
        padding-top: 30px;
        padding-bottom: 30px;
    }

        .rowSubTreatmentWithIcon .feature-box-content h6{
            font-family: sans-serif;
        }
}
